import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  ConsumableInspectDetailComponent } from './ ConsumableInspectDetail.component';

describe(' ConsumableInspectDetailComponent', () => {
  let component:  ConsumableInspectDetailComponent;
  let fixture: ComponentFixture< ConsumableInspectDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  ConsumableInspectDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( ConsumableInspectDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
